
/* --------------------------------------------------

	エクイベース

-------------------------------------------------- */

/* - 競走馬プロフィールの調べ方
------------------------------------------------------------ */
ul.step_list > li.line {
    width: 100%;
    float: none;
    clear: both;
}

ul.step_list > li:nth-child(even).line {
    padding-left: 0;
}

ul.step_list > li:nth-child(odd).line {
    padding-right: 0;
}


ul.step_list > li:nth-child(even).reverse {
    padding-right: 10px;
    padding-left: 0;
}

ul.step_list > li:nth-child(odd).reverse {
    padding-left: 10px;
    padding-right: 0;
}

ul.step_list > li .step_unit > div.inner > div.img > p {
    text-align: center;
}


#profile ul.step_list > li:last-child.line > div.step_unit > div.inner {
    display: block;
    width: auto;
}

#profile ul.step_list > li:last-child.line > div.step_unit > div.inner > div {
    display: block;
    width: auto;
}


#profile ul.step_list > li:last-child.line > div.step_unit > div.inner > div.img {
    width: auto;
    display: block;
}

#profile ul.step_list > li:last-child.line > div.step_unit > div.inner > div.txt {
    padding-left: 0;
}

/*table.items thead tr th:first-child{
	width: 16%;
}*/

table.items thead tr th:nth-child(2){
	width: 20%;
}


/*

div.caution_block {
	
}

div.caution_block > p {
	font-size: 1.1rem;
}

div.caution_block > p.multi > .inner {
	display: table;
}

div.caution_block > p.multi > .inner > span {
	display: table-cell;
	vertical-align: top;
}

div.caution_block > p.multi > .inner > span.cap {
	white-space: nowrap;
}
*/

/*
ul.month_list {
	font-size: 0;
	background-color: #f7f7f7;
	background-color: #d7ecf6;
	background-color: #ddeff7;
	padding: 2px;
}

ul.month_list > li {
	font-size: 1.1rem;
	display: inline-block;
	width: 16.667%;
	box-sizing: border-box;
	padding: 0 5px;
}

ul.month_list > li > span.fr {
	margin-right: 0.5em;
}

ul.month_list > li + li {
	
}
*/




/*
ul.result_detail {
	font-size: 0;
}

ul.result_detail > li {
	margin-top: 30px;
	font-size: 1.3rem;
}

ul.result_detail > li:first-child {
	margin-top: 0;
}

ul.result_detail > li.col2 {
	width: 50%;
	display: inline-block;
	vertical-align: top;
}

ul.result_detail > li.col2.right {
	padding-left: 10px;
}

ul.result_detail > li.col2.left {
	padding-right: 10px;
}



ul.result_detail > li.col3 {
	width: 33.33%;
	display: inline-block;
	vertical-align: top;
}

ul.result_detail > li.co3.right {
	padding-left: 10px;
}

ul.result_detail > li.col3.left {
	padding-right: 10px;
}

ul.result_detail > li.col3.center {
	padding: 0 10px;
}



ul.result_detail > li > div.item_header {
	padding-bottom: 5px;
	border-bottom: 1px dotted #ccc;
}

ul.result_detail > li > div.item_header > h6 {
	font-size: 1.4rem;
	font-weight: bold;
	display: table;
}

ul.result_detail > li > div.item_header > h6 > span {
	display: table-cell;
	vertical-align: top;
}

ul.result_detail > li > div.item_header > h6 > span.num > span {
	background-color: #c50813;
	color: #fff;
	font-weight: bold;
	font-size: 1.2rem;
	margin-right: 0.6em;
	padding: 2px 6px;
	min-width: 30px;
	text-align: center;
	vertical-align: middle;
	display: block;
}
*/


/*
p.base {
	border-bottom: 1px dashed #ddd;
	padding-bottom: 0.5em;
}

div.item_unit {
	display: table;
}

div.item_unit > div {
	display: table-cell;
	vertical-align: top;
}

p.item_line {
	display: table;
}

p.item_line > span {
	display: table-cell;
	vertical-align: top;
}

p.item_line > span.cap {
	white-space: nowrap;
}

p.item_line > span.txt {
	
}
*/


/* --- 注釈 --- */
/*
p.caution {
	display: table;
}

p.caution > span {
	display: table-cell;
	vertical-align: top;
	font-size: 1.2rem;
}

p.caution > span.cap {
	white-space: nowrap;
}
*/





/* ----- 着順欄の各略号の意味 ----- */
/*
table.marks.place {
	
}

table.marks.place tbody th {
	border: 1px solid #ddd;
	font-size: 1.3rem;
	padding: 5px 10px;
	vertical-align: middle;
}
*/

/*
div.place_ex {
	
}

div.place_ex > h6 {
	padding-bottom: 5px;
	border-bottom: 1px dotted #ccc;
	font-weight: bold;
	font-size: 1.3rem;
}

div.place_ex > ul > li {
	padding: 5px 0;
}

div.place_ex > ul > li p.img {
    border: 1px solid #ddd;
    padding:  10px;
    text-align: center;
}

div.place_ex > ul > li p.img img {
    vertical-align: top;
}

div.place_ex > ul > li p.cap {
    margin-top: 5px;
}
*/




/* --- 距離の表記例｜天候、馬場状態 --- */
/*
table.marks.auto {
    width: auto;
}

table.marks.auto > caption {
    font-size: 1.2rem;
    padding:  5px;
    white-space: nowrap;
}

table.marks.auto th,
table.marks.auto td {
    font-size: 1.2rem;
    white-space: nowrap;
}

table.marks.auto tbody th {
	border: 1px solid #ddd;
	font-size: 1.3rem;
	padding: 5px 10px;
	vertical-align: middle;
    text-align: center;
    white-space: nowrap;
}
*/


/*
div.detail_block div.grid {
    width: auto;
}

div.detail_block div.grid > div {
   width: auto;
}

div.detail_block div.grid > div.left {
   width: auto;
}

div.detail_block div.grid > div.right {
   width: auto;
}
*/

/*
div.line {
    display: table;
}

div.line > div {
    display: table-cell;
    vertical-align:  top;
}

div.line > div.left {
    padding-right: 10px;
}

div.line > div.right {
    padding-left: 10px;
}


div.line > div.right p.caution {
    display: block;
}

div.line > div.right p.caution > span {
    display: block;
}
*/

/*
div.notice {
    background-color: #f7f7f7;
    border: 1px dashed #ccc;
    padding:  10px;
}

div.notice > h6 {
    font-size: 1.3rem;
    font-weight: bold;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 0.2em;
    margin-bottom:10px;
}

div.notice img {
    vertical-align: top;
}
*/




div.caution_box {
	background-color: #eee;
	padding: 10px;
	position: relative;
	background-color: #f3f3f3;
}

div.caution_box > h6 {
	font-weight: bold;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 0.2em;
	margin-bottom: 10px;
}



/*
ul.method_list {
	font-size: 0;
}


ul.method_list > li {
    padding: 15px 0;
    font-size: 1.3rem;
}

ul.method_list > li:first-child {
	margin-top: 0;
}

ul.method_list > li.col2 {
    width: 50%;
    display: inline-block;
    vertical-align: top;
}

ul.method_list > li.col2.left {
    padding-right: 10px;
    vertical-align: top;
}
ul.method_list > li.col2.right {
    padding-left: 10px;
    vertical-align: top;
}


ul.method_list > li > h6 {
	margin-bottom: 10px;
    margin-bottom: 5px;
}

ul.method_list > li > h6 > span {
	margin-right: 0.5em;
	background-color: #fbb829;
	padding: 4px 6px;
	font-weight: bold;
}

ul.method_list > li p.img {
	border: 1px solid #ddd;
	padding: 10px;
	text-align: center;
}

ul.method_list > li p.img img {
    vertical-align:  top;
}

ul.method_list > li p.txt {
    margin-top: 5px;
}
*/


/*
table.input_items {

}

table.input_items > caption {
    background-color: #0069a7;
    color: #fff;
    padding: 5px;
    font-weight: bold;
    font-size: 1.2rem;
}

table.input_items th,
table.input_items td {
    border: 1px solid #ddd;
    font-size: 1.2rem;
    padding: 5px;
    width: 50%;
    vertical-align: middle;
}
*/



/* ------------------------------------------------------------

	979px以下

------------------------------------------------------------ */
@media screen and ( max-width : 979px ) {
	
	
}


/* ------------------------------------------------------------

	767px以下

------------------------------------------------------------ */
@media screen and ( max-width : 767px ) {
	
    /*
    #result div.detail_block > h4 > span.inner {
        display: table;
    }
    
    #result div.detail_block > h4 > span.inner > span {
        display: table-cell;
    }
    */
	
    /*
    ul.result_detail > li.col3 {
        width: auto;
        display: block;
    }
    
    ul.result_detail > li.col3.left {
        padding-right: 0;
    }
    ul.result_detail > li.col3.right {
        padding-left: 0;
    }
    ul.result_detail > li.col3.center {
        padding: 0;
    }
    */
    
    /*
    table.marks.place th span {
        display: block;
    }
    */
    
    /*
    
    ul.method_list > li.col2 {
        width: auto;
        display: block;
    }
    
    ul.method_list > li.col2.left {
        padding-right: 0;
    }
    
    ul.method_list > li.col2.right {
        padding-left: 0;
    }
    */
}


/* ------------------------------------------------------------

	639px以下

------------------------------------------------------------ */
@media screen and ( max-width : 639px ) {

    
    /*
    ul.result_detail > li.col2 {
        width: auto;
        display: block;
    }
    ul.result_detail > li.col2.left {
        padding-right: 0;
    }
    ul.result_detail > li.col2.right {
        padding-left: 0;
    }
    */
    
}


@media screen and ( max-width : 479px ) {

	table.items thead tr th:nth-child(2) {
		width: 80px;
		padding: 6px 0;
	}
	
}


@media screen and ( max-width : 359px ) {
	
    /*
    #result div.detail_block > h4 > span.inner > span.cap {
        white-space: nowrap;
    }
    
    #result div.detail_block > h4 > span.inner > span.txt {
        font-size: 1.4rem;
    }
    #result div.detail_block > h4 > span.inner > span.txt span.date {
        display: block;
        font-size: 1.2rem;
    }
	*/
}


